mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
  4.0.0.0
- Method
  System.Void `` To be added: an object of type 'string' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0 System.Diagnostics.Conditional("_LOGGING")
- Method
  System.Runtime.Remoting.Metadata.SoapAttribute `` To be added: an object of type 'object' To be added To be added: an object of type 'Metadata.SoapAttribute' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'bool' To be added: an object of type 'string' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0 System.Diagnostics.Conditional("_DEBUG")
- Method
  System.Void `System.ParamArray` To be added: an object of type 'object []' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0 System.Diagnostics.Conditional("_LOGGING")
- Method
  System.Void `` `` To be added: an object of type 'Messaging.MethodCall' To be added: an object of type 'object' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0 System.CLSCompliant(false)
System.Runtime.InteropServices.ComVisible(true)